rematch - Bug #831
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Hién thi sai ngay update news so vGi API tra vé

12/25/2024 07:37 AM - Nguyén Tra

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:
1. Tai man News
2. Update sau 17h Nhat Ban kiém tra hién thj

0 Két qua hién tai:
2. Update sau 17h Nhat Ban hién thj sai thoi gian

0 Két qua mong mudn:
4. Hién thj dung ngay update news so v&i API tra vé

History

#1 - 12/25/2024 07:37 AM - Nguyén Tra
- File 434.jpg added

#2 - 12/25/2024 10:53 AM - Tran Hung

- Assignee changed from Le Quy Duong to Tran Hung

#3 - 12/27/2024 08:00 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 12/27/2024 09:51 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/27/2024 10:49 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/27/2024 10:50 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/27/2024 11:00 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
